$sideBar-sizes: (
  side-bar-padding-top: 1rem,
  side-bar-items-width: 100%,
  side-bar-size-padding: 0.25rem 0,
  side-bar-size-padding-left: 0.25rem,
);

$sideBar-colors: (
  sideBar-background: #2d3347,
  sideBar-item-font-color: #656d81,
  sideBar-items-active: #1f2430,
  sideBar-item-font-color-active: #fff,
);

@function getSideBarSizes($property) {
  @return map-get($sideBar-sizes, $property);
}

@function getSideBarColors($property) {
  @return map-get($sideBar-colors, $property);
}
